Soupçons de bogues

Problème d'installation: [Integrated]

Progress100%
WorkflowSupport request
StatusSolution has been fully integrated

Bonjour,

Installation toute fraîche de Yacs sur un hébergement mutualisé OVH

version de YACS 11.09.21 Martin stable

J'ai décompressé l'archive puis l'ai installée sur le serveur via ftp,

impossible d'éxécuter le setup

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homez.353/lsalomon/www/yacs/shared/safe.php on line 27

Merci de votre aide

cordialement

Laurent Salomon
on Sep. 24 2012 at 07:39 am GMT
Solution has been fully integrated
Laurent Salomon
on Sep. 24 2012 at 07:35 am GMT

Bonjour,

Intallation de YACS réussie sur un hébergement mutualisé OVH

Quelques précisions ( ça peut servir ... )

Il ne faut pas changer les drois sur le répertoire d'install et ses sous répertoires. Il faut rester en 705. Les serveurs d'OVH n'autorisent pas de placer les répertoires en 707 ; cela provoque une erreur 500, Internal server error.

Je n'ai pas appliqué le patch sur I18N, mentionné dans une discussion l'an dernier suite à des pb de mémoire sur les serveurs de nutyx.org. Je ne sais pas s'il est opportun d'installer ce patch.

Merci à toute l'équioe de YACS pour ce CMS magnifique

Amicalement

 

Alexis Raimbault - on Sep. 24 2012 at 07:42 am GMT

Bravo Laurent




Alexis Raimbault webmaster free-lance
Laurent Salomon
on Sep. 20 2012 at 07:59 am GMT

Bonjour,

Merci pour votre aide Sourire

j'avais changé tous les droits en 707 sur les fichiers d'install, mais ensuite j'ai eu une erreur 500 ( INTERNAL SERVER ERROR)

Effectivement je suis en PHP4  ( j'ai fait un phpinfo)

je vais donc activer php5

Bien cordialement

Edited by Alexis Raimbault on Sep. 20 2012 at 08:01 am GMT

Alexis Raimbault - on Sep. 20 2012 at 08:01 am GMT

Ce type d'erreur (syntax error) ne provient pas des droits sur les fichiers.




Alexis Raimbault webmaster free-lance

Alexis Raimbault
on Sep. 20 2012 at 06:46 am GMT


Bonjour Laurent, merci de ton interêt pour YACS !

il faut impérativement PHP5. Le lien ci-dessous te dira comment faire pour l'activer chez OVH.

php5 chez OVH

courage !




Alexis Raimbault webmaster free-lance
Laurent Salomon
on Sep. 19 2012 at 08:42 pm GMT
Page has been created